/* nav */
ul.tabsystem li.active1.left-align:after {
  content:'-';
}
@media only screen and (min-width: 1081px) {
  .menu > ul {
    display: block!important;
  }
}
@media only screen and (max-width: 1080px) {
  #search input[type="search"] {
    width: 100%!important;
    left: 0;
    margin-left: 0;
  }
}
@media only screen and (max-width: 1056px) {

  header.smaller .menu > ul > li a {
    /* padding: 3.4em 0.94em 3.57em 0.94em; */
  }
  header.smaller .menu > ul >li:nth-child(1) {
    height: auto;
  }
  .menu {
    /* position: static; */
    border-bottom: 1px solid #F0F0F0;
  }
  .menu > ul {
    max-height: calc(100vh - 85px);
    overflow-y: auto;
    overflow-x: hidden;
  }
  .menu-mobile {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    background: none;
    position: absolute;
    bottom: 100%; right: 15px;
    /* margin-bottom: -7.5px; */
    padding: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent;
  }
  .menu-mobile:before {
    content: "\e92b";
    font-size: 35px;
    margin-left: 15px;
    right: 0;

  }


  .menu-mobile, .menu-mobile:before, .menu-mobile:hover:before {
    color: #1a4863;
  }
  .menu-mobile.active, .menu-mobile.active:before {
    color: #1B74A7;
  }

  .menu-mobile.active:before {
    content: "\e92a";
  }

  header.smaller .main-logo,
  .main-logo {
    height: auto;
  }
  header.smaller .header-container,
  .header-container {
    min-height: 0;
  }

  .header-container {
    position: relative;
  }

  .menu-container {
    position: absolute;
    top: 100%;
  }

  .main-logo img {
    margin: 5px 0 0 10px;
    max-width: 110px;
  }

  ul.breadcrumbs-sub {
    padding: 0;
  }

  .menu-wht-container {
    min-height: 34px;
  }

  /* ul.breadcrumbs-sub li

  ul.breadcrumbs-sub li a span:before {
    right: 0;
  } */

  .divgrey-container-breadcrumbs {
    display: none;
  }
  .wrapper-new {
    top: 0;
    padding-top: 86px!important;
  }
}
